.main-header-bg {
  background-image: url(../img/backgrounds/01-Travel-and-Clothes-Mockup.jpg);
}
.main-header-bg1 {
  background-image: url(../img/backgrounds/doctor.jpg);
}
.main-header-dark-bg {
  background-image: url(../img/backgrounds/01-Travel-and-Clothes-Mockup-dark.jpg);
}
.header-banner-bg1 {
  background-image: url(../img/backgrounds/01-Travel-and-Clothes-Mockup.jpg);
}
.header-banner-bg2 {
  background-image: url(../img/backgrounds/building.jpg);
}
.header-banner-bg3 {
  background-image: url(../img/backgrounds/15-etiquette-rules-for-dining-at-fancy-restaurants.jpg);
}
.header-banner-bg4 {
  background-image: url(../img/backgrounds/restutant.jpg);
}
.header-banner-bg5 {
  background-image: url(../img/slider-images/slider_image_5.jpg);
}
.header-banner-bg6 {
  background-image: url(../img/slider-images/slider_image_3.jpg);
}
.header-banner-bg7 {
  background-image: url(../img/slider-images/slider_image_4.jpg);
}
.title-bar-bg1 {
  background-image: url(../img/backgrounds/bg2.jpg);
}
.title-bar-bg2 {
  background-image: url(../img/backgrounds/bg3.jpg);
}
.title-bar-bg3 {
  background-image: url(../img/backgrounds/bg4.jpg);
}
.title-bar-bg4 {
  background-image: url(../img/backgrounds/bg5.jpg);
}
.title-bar-bg5 {
  background-image: url(../img/backgrounds/bg6.jpg);
}
.title-bar-bg6 {
  background-image: url(../img/backgrounds/bg7.jpg);
}
.title-bar-bg7 {
  background-image: url(../img/backgrounds/bg8.jpg);
}
.title-bar-bg8 {
  background-image: url(../img/backgrounds/bg9.jpg);
}
.title-bar-bg9 {
  background-image: url(../img/backgrounds/bg10.jpg);
}
.title-bar-bg10 {
  background-image: url(../img/backgrounds/bg11.jpg);
}
.title-bar-bg11 {
  background-image: url(../img/backgrounds/bg12.jpg);
}
.title-bar-bg12 {
  background-image: url(../img/backgrounds/bg13.jpg);
}
.title-bar-bg13 {
  background-image: url(../img/backgrounds/bg14.jpg);
}
.title-bar-bg14 {
  background-image: url(../img/backgrounds/bg15.jpg);
}
.title-bar-bg15 {
  background-image: url(../img/backgrounds/bg16.jpg);
}
.title-bar-bg16{
  background-image: url(../img/backgrounds/bg17.jpg);
}
.title-bar-bg17{
  background-image: url(../img/backgrounds/bg18.jpg);
}
.title-bar-bg18{
  background-image: url(../img/backgrounds/bg19.jpg);
}
.title-bar-bg19{
  background-image: url(../img/backgrounds/bg20.jpg);
}
.title-bar-bg20{
  background-image: url(../img/backgrounds/bg21.jpg);
}
.title-bar-bg21{
  background-image: url(../img/backgrounds/bg22.jpg);
}
.title-bar-bg22{
  background-image: url(../img/backgrounds/bg23.jpg);
}
.title-bar-bg23{
  background-image: url(../img/backgrounds/bg24.jpg);
}
.title-bar-bg24{
  background-image: url(../img/backgrounds/bg25.jpg);
}
.title-bar-bg25{
  background-image: url(../img/backgrounds/bg26.jpg);
}
.title-bar-bg26{
  background-image: url(../img/backgrounds/bg27.jpg);
}
.title-bar-bg27{
  background-image: url(../img/backgrounds/bg28.jpg);
}
.title-bar-bg28{
  background-image: url(../img/backgrounds/bg29.jpg);
}
.title-bar-bg29{
  background-image: url(../img/backgrounds/bg30.jpg);
}
.title-bar-bg30{
  background-image: url(../img/backgrounds/bg31.jpg);
}
.title-bar-bg31{
  background-image: url(../img/backgrounds/bg32.jpg);
}
.title-bar-bg32{
  background-image: url(../img/backgrounds/bg33.jpg);
}
.title-bar-bg33{
  background-image: url(../img/backgrounds/bg34.jpg);
}
.title-bar-bg34{
  background-image: url(../img/backgrounds/bg35.jpg);
}
.title-bar-bg35{
  background-image: url(../img/backgrounds/bg36.jpg);
}
.title-bar-bg36{
  background-image: url(../img/backgrounds/bg37.jpg);
}
.title-bar-bg37{
  background-image: url(../img/backgrounds/bg38.jpg);
}
.title-bar-bg38{
  background-image: url(../img/backgrounds/bg39.jpg);
}
.title-bar-bg39{
  background-image: url(../img/backgrounds/bg40.jpg);
}
.title-bar-bg40{
  background-image: url(../img/backgrounds/bg41.jpg);
}
.title-bar-bg41{
  background-image: url(../img/backgrounds/bg42.jpg);
}
.title-bar-bg42{
  background-image: url(../img/backgrounds/bg43.jpg);
}
.title-bar-bg43{
  background-image: url(../img/backgrounds/bg44.jpg);
}
.title-bar-bg44{
  background-image: url(../img/backgrounds/bg45.jpg);
}
.title-bar-bg45{
  background-image: url(../img/backgrounds/bg46.jpg);
}
.title-bar-bg46{
  background-image: url(../img/backgrounds/bg47.jpg);
}
.title-bar-bg47{
  background-image: url(../img/backgrounds/bg48.jpg);
}
.title-bar-bg48{
  background-image: url(../img/backgrounds/bg49.jpg);
}
.title-bar-bg49{
  background-image: url(../img/backgrounds/bg50.jpg);
}
.title-bar-bg50{
  background-image: url(../img/backgrounds/bg51.jpg);
}
.title-bar-bg51{
  background-image: url(../img/backgrounds/bg52.jpg);
}
.title-bar-bg52{
  background-image: url(../img/backgrounds/bg53.jpg);
}
.title-bar-bg53{
  background-image: url(../img/backgrounds/bg54.jpg);
}
.title-bar-bg54{
  background-image: url(../img/backgrounds/bg55.jpg);
}
.title-bar-bg55{
  background-image: url(../img/backgrounds/bg56.jpg);
}
.title-bar-bg56{
  background-image: url(../img/backgrounds/bg57.jpg);
}
.title-bar-bg57{
  background-image: url(../img/backgrounds/bg58.jpg);
}
.title-bar-bg58{
  background-image: url(../img/backgrounds/bg59.jpg);
}
.title-bar-bg59{
  background-image: url(../img/backgrounds/bg60.jpg);
}
.title-bar-bg60{
  background-image: url(../img/backgrounds/bg61.jpg);
}
.title-bar-bg61{
  background-image: url(../img/backgrounds/bg62.jpg);
}
.title-bar-bg62{
  background-image: url(../img/backgrounds/bg63.jpg);
}
.title-bar-bg63{
  background-image: url(../img/backgrounds/bg64.jpg);
}
.title-bar-bg64{
  background-image: url(../img/backgrounds/bg65.jpg);
}
.title-bar-bg65{
  background-image: url(../img/backgrounds/bg66.jpg);
}
.title-bar-bg66{
  background-image: url(../img/backgrounds/bg67.jpg);
}
.title-bar-bg67{
  background-image: url(../img/backgrounds/bg68.jpg);
}
.title-bar-bg68{
  background-image: url(../img/backgrounds/bg69.jpg);
}
.title-bar-bg69{
  background-image: url(../img/backgrounds/bg70.jpg);
}
.title-bar-bg70{
  background-image: url(../img/backgrounds/bg71.jpg);
}
.title-bar-bg71{
  background-image: url(../img/backgrounds/bg72.jpg);
}
.title-bar-bg72{
  background-image: url(../img/backgrounds/bg73.jpg);
}
.title-bar-bg73{
  background-image: url(../img/backgrounds/bg74.jpg);
}
.title-bar-bg74{
  background-image: url(../img/backgrounds/bg75.jpg);
}
.title-bar-bg75{
  background-image: url(../img/backgrounds/bg76.jpg);
}
.title-bar-bg76{
  background-image: url(../img/backgrounds/bg77.jpg);
}
.resturant-bg1 {
  background-image: url(../img/backgrounds/grill.jpg);
}
.custom-bg1 {
  background-image: url(../img/shop/cappelli.jpg);
}
.custom-bg2 {
  background-image: url(../img/shop/passagrilli_sciarpe.jpg);
}
.custom-bg3 {
  background-image: url(../img/shop/Top1.jpg);
}
.custom-bg4 {
  background-image: url(../img/shop/Top2.jpg);
}
.custom-bg5 {
  background-image: url(../img/shop/Top3.jpg);
}
.custom-bg6 {
  background-image: url(../img/shop/Top4.jpg);
}
.custom-bg7 {
  background-image: url(../img/backgrounds/laptop-pro-4.png);
}
.custom-bg8 {
  background-image: url(../img/backgrounds/imac.png);
}
.custom-bg9 {
  background-image: url(../img/backgrounds/DESKTOP-1280-800-3.jpg);
}
.custom-bg10 {
  background-image: url(../img/backgrounds/plane.jpg);
}
.custom-bg11 {
  background-image: url(../img/backgrounds/travel2.jpg);
}
.custom-bg12 {
  background-image: url(../img/backgrounds/bg_restaurant.jpg);
}
.custom-bg13 {
  background-image: url(../img/backgrounds/law1.jpg);
}
.custom-bg14 {
  background-image: url(../img/backgrounds/Male-lawyer-examine-civilianreduced.jpg);
}
.custom-bg15 {
  background-image: url(../img/backgrounds/stopwatch.png);
}
.custom-bg16 {
  background-image: url(../img/backgrounds/Wedding-Couple.jpg);
}
.custom-bg17 {
  background-image: url(../img/backgrounds/Langkawi-Weddings1.jpg);
}
.custom-bg18 {
  background-image: url(../img/backgrounds/photodune-1576014-wedding-couple-l.jpg);
}
.custom-bg19 {
  background-image: url(../img/backgrounds/WomensConference_026.jpg);
}
.custom-bg20 {
  background-image: url(../img/backgrounds/bigstockphoto_Young_Man_Listening_To_Music_556416.jpg);
}
.custom-bg21 {
  background-image: url(../img/backgrounds/place.jpg);
}
.custom-bg22 {
  background-image: url(../img/backgrounds/iphone.jpg);
}
.custom-bg23 {
  background-image: url(../img/backgrounds/iphone1.jpg);
}
.custom-bg24 {
  background-image: url(../img/backgrounds/o-WORKOUT-WITH-MUSIC-facebook.jpg);
}
.custom-bg25 {
  background-image: url(../img/backgrounds/Sweet-Katarina-Cas-Face-Closeup-Listening-Music.jpg);
}
.custom-bg26 {
  background-image: url(../img/backgrounds/custom-bg.jpg);
}
.fullscreen-bg1 {
  background-image: url(../img/backgrounds/house1.jpg);
}
.fullscreen-bg2 {
  background-image: url(../img/backgrounds/homepages.jpg);
}
.fullscreen-bg3 {
  background-image: url(../img/backgrounds/homepages1.jpg);
}
.pattern-bg1 {
  background-image: url(../img/backgrounds/pattern1-dark.jpg);
}
.pattern-bg2 {
  background-image: url(../img/backgrounds/pattern1.jpg);
}
.hair-bg1 {
  background-image: url(../img/backgrounds/black-color-natural-hair-styles-natural-oil-massage-for-hair-styling-3.jpg);
}
.hair-bg2 {
  background-image: url(../img/backgrounds/curly-hair-style-bg.jpeg);
}
.hair-bg3 {
  background-image: url(../img/backgrounds/how-to-make-curly-hair-wavy-hair-salon-como.jpg);
}
.hair-bg4 {
  background-image: url(../img/backgrounds/Best-Hair-Style.jpg);
}
.hair-bg5 {
  background-image: url(../img/backgrounds/love-the-one-youre-with-hair-salon-wallsend.jpg);
}
.hair-bg6 {
  background-image: url(../img/backgrounds/women-hair-styles-hairstyle-index-500785.jpg);
}
